<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:46 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>io.mosip.registration.dto.mastersync (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../io/mosip/registration/dto/mastersync/package-summary.html" target="classFrame">io.mosip.registration.dto.mastersync</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AppAuthenticationMethodDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">AppAuthenticationMethodDto</a></li>
<li><a href="AppDetailDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">AppDetailDto</a></li>
<li><a href="ApplicantValidDocumentDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">ApplicantValidDocumentDto</a></li>
<li><a href="ApplicationDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">ApplicationDto</a></li>
<li><a href="AppRolePriorityDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">AppRolePriorityDto</a></li>
<li><a href="BiometricAttributeDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">BiometricAttributeDto</a></li>
<li><a href="BiometricTypeDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">BiometricTypeDto</a></li>
<li><a href="BiometricTypeResponseDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">BiometricTypeResponseDto</a></li>
<li><a href="BioTypeCodeAndLangCodeAndAttributeCode.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">BioTypeCodeAndLangCodeAndAttributeCode</a></li>
<li><a href="BlacklistedWordsDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">BlacklistedWordsDto</a></li>
<li><a href="DeviceDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">DeviceDto</a></li>
<li><a href="DeviceLangCodeDtypeDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">DeviceLangCodeDtypeDto</a></li>
<li><a href="DeviceSpecificationDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">DeviceSpecificationDto</a></li>
<li><a href="DeviceTypeCodeAndLanguageCodeAndId.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">DeviceTypeCodeAndLanguageCodeAndId</a></li>
<li><a href="DeviceTypeDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">DeviceTypeDto</a></li>
<li><a href="DocumentCategoryData.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">DocumentCategoryData</a></li>
<li><a href="DocumentCategoryDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">DocumentCategoryDto</a></li>
<li><a href="DocumentTypeDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">DocumentTypeDto</a></li>
<li><a href="GenderDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">GenderDto</a></li>
<li><a href="HolidayDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">HolidayDto</a></li>
<li><a href="IdTypeDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">IdTypeDto</a></li>
<li><a href="LanguageDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">LanguageDto</a></li>
<li><a href="LocationCodeDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">LocationCodeDto</a></li>
<li><a href="LocationDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">LocationDto</a></li>
<li><a href="LocationHierarchyDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">LocationHierarchyDto</a></li>
<li><a href="MachineDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">MachineDto</a></li>
<li><a href="MachineSpecificationDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">MachineSpecificationDto</a></li>
<li><a href="MachineTypeDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">MachineTypeDto</a></li>
<li><a href="MasterDataResponseDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">MasterDataResponseDto</a></li>
<li><a href="MasterReasonCategoryDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">MasterReasonCategoryDto</a></li>
<li><a href="MasterRegistrationCenterDeviceDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">MasterRegistrationCenterDeviceDto</a></li>
<li><a href="MasterSyncBaseDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">MasterSyncBaseDto</a></li>
<li><a href="PostReasonCategoryDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">PostReasonCategoryDto</a></li>
<li><a href="ProcessListDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">ProcessListDto</a></li>
<li><a href="ReasonListDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">ReasonListDto</a></li>
<li><a href="RegistrationCenterDeviceDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">RegistrationCenterDeviceDto</a></li>
<li><a href="RegistrationCenterDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">RegistrationCenterDto</a></li>
<li><a href="RegistrationCenterMachineDeviceDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">RegistrationCenterMachineDeviceDto</a></li>
<li><a href="RegistrationCenterMachineDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">RegistrationCenterMachineDto</a></li>
<li><a href="RegistrationCenterTypeDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">RegistrationCenterTypeDto</a></li>
<li><a href="RegistrationCenterUserDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">RegistrationCenterUserDto</a></li>
<li><a href="RegistrationCenterUserMachineMappingDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">RegistrationCenterUserMachineMappingDto</a></li>
<li><a href="ScreenAuthorizationDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">ScreenAuthorizationDto</a></li>
<li><a href="TemplateDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">TemplateDto</a></li>
<li><a href="TemplateFileFormatDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">TemplateFileFormatDto</a></li>
<li><a href="TemplateTypeDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">TemplateTypeDto</a></li>
<li><a href="TitleDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">TitleDto</a></li>
<li><a href="ValidDocumentDto.html" title="class in io.mosip.registration.dto.mastersync" target="classFrame">ValidDocumentDto</a></li>
</ul>
</div>
</body>
</html>
